Microsoft sql server native client для 1с

Microsoft sql server native client — обязательный компонент для работы платформы 1с версии 8.3.8 и выше на sql сервере.

Ошибка

После обновления на сервере sql платформы до 8.3.8 или выше, может появиться следующая ошибка в 1с. Во время объединения конфигураций появляется ошибка «При проверке метанных обнаружены ошибки! Операция не может быть выполнена.»

В служебных сообщениях написано «Для установки режима совместимости 8.3.8 или выше требуется наличие установленного Microsoft sql server native client на сервере платформы 1с:Предприятие.»

IMG_20160928_150157

ошибка в конфигураторе

Решение

Нужно скачать с сайта Microsoft дополнительную компоненту для SQL Server.

Снимок экрана 2016-10-06 в 0.01.11

центр загрузки Microsoft

В списке ищем sqlncli.msi, скачиваем и устанавливаем.

выбор файлов для скачивания

Ссылка на скачивание дополнительных компонентов — https://www.microsoft.com/ru-RU/download/

Спасибо!

Теперь редакторы в курсе.